<?php 
include 'session.php';
include 'exportcsvinc.php';
extract($_REQUEST);

try{	
	if($_REQUEST['act'] == 'rpt_product_list'){	
	export_rpt_product_list($db);
	}
	
}

catch (Exception $e) {
	$res = "error";
	echo $res;
}

?>